Subject: Ticket Assigned - Regarding-damage product receive
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 16:35:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding-damage product receive Hi

Order no- 9676922472

I am Shilpa Sah . This order no I received just now 7:34 pm . When I open
the product box out of 9 product there is two lipstick . Both lipstick
damage when I open the lipstick. I have attached the pic of that two
damaged lipstick. Please find the attached pic and arrange the pick up
order items. If possible then replace the same thing with damage item.
Please let me know ASAP.

Thanks
Regards
Shilpa Sah
+971545386034

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2834962